Bug 112369 - vte should be updated to pyhton2.3
Summary: vte should be updated to pyhton2.3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: vte (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-18 15:33 UTC by Sammy
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 19:58:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2003-12-18 15:33:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux; X11; , en_US, en)

Description of problem:
The vte-0.11.10-4 package is the only package remaining to
be compiled with python2.3. The spec file contains explicit
expression for 2.2 and it writes stuff under /usr/lib/python2.2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install current vte
2.look to see where it writes
3.
    

Additional info:

Comment 1 Ray Strode [halfline] 2004-11-10 19:58:20 UTC
This has been updated to 2.4 now.


Note You need to log in before you can comment on or make changes to this bug.